Port-cobalt archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Apache does not configure on 4.0

When I try ./configure for apache 2.2.8 I get the following:

   checking for chosen layout... Apache
   checking for working mkdir -p... yes
   checking build system type... mipsel-unknown-netbsd4.0
   checking host system type... mipsel-unknown-netbsd4.0
   checking target system type... mipsel-unknown-netbsd4.0

   Configuring Apache Portable Runtime library ...

checking for APR... sed: "./srclib/apr/include/apr_version.h": No such file or directory
   configure: error: failed to find major version of bundled APR

Has anyone succeeded in getting apache running on NetBSD/cobalt 4.0?
If so, can you provide details on what you did?  Thank you!

Home | Main Index | Thread Index | Old Index